 {% extends 'base.html.twig' %}

{% block title %}Hello EvenementController!{% endblock %}

{% block body %}
    <style>
        .example-wrapper {
            margin: 1em auto;
            max-width: 800px;
            width: 95%;
            font: 18px/1.5 sans-serif;
        }

        .example-wrapper code {
            background: #F5F5F5;
            padding: 2px 6px;
        }
    </style>

    <section class="irs-inner-page-heading irs-layer-black">
        <div class="container">
            <div class="row">
                <div class="col-md-12">
                    <div class="irs-inner-heading">

                        <h2> Mes Evenement </h2>
                        <i class="icofont icofont-education"></i>


                    </div>
                </div>
            </div>
        </div>
    </section>

    <section class="irs-courses-field">

        <div class="container">
            <div class="example-wrapper fa-pull-right" >
                <div class="irs-side-bar">
                    <div class="irs-search-box">
                        <form method="POST">
                            <div class="input-group">
                                <input placeholder="Recherche..." class="form-control" name="lieu" type="text">
                                <span class="input-group-btn">
										<button type="submit" class="btn"><i class="fa fa-search"></i></button>
									</span>
                            </div>
                        </form>
                    </div>
                </div>
            </div>

            <div class="row animatedParent animateOnce">

                {%  for event in eventpart %}
                    <div class="col-md-4 col-sm-6">
                        <div class="irs-courses-col animated fadeInLeftShort slow delay-250">

                            <div class="irs-courses-img">
                                <img src="../{{ event.Evenement.image}}" alt="">
                                <div class="irs-time">
                                    <p><a href="#">{{event.Evenement.lieu}}</a>
                                    </p>
                                </div>
                                <div class="irs-courses-img-text">
                                    <ul class="clearfix">
                                        <li>
                                            <p><i class="zmdi zmdi-calendar-alt"></i> {{ event.Evenement.heure }} - {{ event.Evenement.datedebut|date("m/d/Y")  }}</p>
                                        </li>
                                        <li class="pull-right">
                                            <p><i class="zmdi zmdi-money"></i> {{ event.Evenement.cout }}</p>
                                        </li>
                                    </ul>
                                </div>
                            </div>
                            <div class="irs-courses-content">
                                <h4><a href="">{{ event.Evenement.nom }}</a></h4>
                                <p>{{event.Evenement.description}}</p>
                                <p> Nombre de participants :  {{event.Evenement.nbrepart}}</p>


                            </div>
                        </div>
                    </div>
                {% endfor %}
            </div>
            </form>
        </div>





    </section>

{% endblock %}






















